################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../src/Mem_Access_DSP_core_Test.asm 

C_SRCS += \
E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_DDR_Init.c \
E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_common.c \
../src/Mem_Access_DSP_core_performance.c \
../src/Mem_Access_Edma_Performance.c \
../src/Mem_Access_MemCopy8.c \
../src/Mem_Access_idma_Performance.c \
../src/Mem_Access_performance.c 

OBJS += \
./src/KeyStone_DDR_Init.obj \
./src/KeyStone_common.obj \
./src/Mem_Access_DSP_core_Test.obj \
./src/Mem_Access_DSP_core_performance.obj \
./src/Mem_Access_Edma_Performance.obj \
./src/Mem_Access_MemCopy8.obj \
./src/Mem_Access_idma_Performance.obj \
./src/Mem_Access_performance.obj 

ASM_DEPS += \
./src/Mem_Access_DSP_core_Test.pp 

C_DEPS += \
./src/KeyStone_DDR_Init.pp \
./src/KeyStone_common.pp \
./src/Mem_Access_DSP_core_performance.pp \
./src/Mem_Access_Edma_Performance.pp \
./src/Mem_Access_MemCopy8.pp \
./src/Mem_Access_idma_Performance.pp \
./src/Mem_Access_performance.pp 

C_DEPS__QUOTED += \
"src\KeyStone_DDR_Init.pp" \
"src\KeyStone_common.pp" \
"src\Mem_Access_DSP_core_performance.pp" \
"src\Mem_Access_Edma_Performance.pp" \
"src\Mem_Access_MemCopy8.pp" \
"src\Mem_Access_idma_Performance.pp" \
"src\Mem_Access_performance.pp" 

OBJS__QUOTED += \
"src\KeyStone_DDR_Init.obj" \
"src\KeyStone_common.obj" \
"src\Mem_Access_DSP_core_Test.obj" \
"src\Mem_Access_DSP_core_performance.obj" \
"src\Mem_Access_Edma_Performance.obj" \
"src\Mem_Access_MemCopy8.obj" \
"src\Mem_Access_idma_Performance.obj" \
"src\Mem_Access_performance.obj" 

ASM_DEPS__QUOTED += \
"src\Mem_Access_DSP_core_Test.pp" 

C_SRCS__QUOTED += \
"E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_DDR_Init.c" \
"E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_common.c" \
"../src/Mem_Access_DSP_core_performance.c" \
"../src/Mem_Access_Edma_Performance.c" \
"../src/Mem_Access_MemCopy8.c" \
"../src/Mem_Access_idma_Performance.c" \
"../src/Mem_Access_performance.c" 

ASM_SRCS__QUOTED += \
"../src/Mem_Access_DSP_core_Test.asm" 


